body {
    margin: 0px;
    font-family: Helvetica, Arial, FreeSans, sans-serif;
}

img {
    border-style: none;
}

/*#header-logo {
    background-color: #FFF;
    height: 43px;
    padding-left: 24px;
    padding-top: 1px;
}

#header-blue {
    background-color: #384552;
    background-image: url("/images/blue_slice.png");
    background-repeat: repeat-x;
    height: 44px;
    width: 100%;

}

#header {
    background-color: #371f1e;
    background-image: url("/images/brown_slice.png");
    background-repeat: repeat-x;
    height: 99px;
    width: 100%;
    margin-top: 4px;

}

#header-menu-buttons {
    position: absolute;
    top: 100px;
    right: 190px;
    width: 750px;
    height: 47px;

}

#header-menu-buttons .button {
    height: 47px;
    width: 127;
    float: left;
    margin: 3px;
}

#header-menu-buttons #home {
    background-image: url("/images/menu_buttons.png");
    background-position: -1px;
    background-repeat: no-repeat;
}

#header-menu-buttons #research {
    background-image: url("/images/menu_buttons.png");
    background-position: -131px;
    background-repeat: no-repeat;
}

#header-menu-buttons #news {
    background-image: url("/images/menu_buttons.png");
    background-position: -131px;
    background-repeat: no-repeat;
}

#header-menu-buttons #people {
    background-image: url("/images/menu_buttons.png");
    background-position: -131px;
    background-repeat: no-repeat;
}

#header-menu-buttons #resources {
    background-image: url("/images/menu_buttons.png");
    background-position: -131px;
    background-repeat: no-repeat;
}*/

#filters {
    /*position: relative;*/
    /*padding-left: 5px;*/
    height: 75px;
    /*width: 99%;*/
    /*background-color: #f8f8ff;*/
    /*border-top: 0 solid #dcdcdc;*/

}

#filters .option {
    font-family: Helvetica, Arial, FreeSans, sans-serif;
    font-size: 12px;
    padding: 4px;
    float: left;

}

#filters .spacer {
    width: 5px;
    margin-left: 2px;
    height: 40px;
    float: left;
    margin-top: 20px;

}

#country-label, #layers-label, .filter-label {
    /*text-transform: uppercase;*/
    font-size: 12px;
    padding: 5px;

}

.selector {
    background-image: url("/images/back_selector.png");
    width: 230;
    height: 28;
}

.button_basemap {
    background-image: linear-gradient(bottom, rgb(49, 62, 77) 0%, rgb(131, 165, 203) 100%);
    background-image: -o-linear-gradient(bottom, rgb(49, 62, 77) 0%, rgb(131, 165, 203) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(49, 62, 77) 0%, rgb(131, 165, 203) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(49, 62, 77) 0%, rgb(131, 165, 203) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(49, 62, 77) 0%, rgb(131, 165, 203) 100%);

    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(49, 62, 77)), color-stop(1, rgb(131, 165, 203)));
    padding: 6px;
    color: #FFFFFF;
    border: 0;
    cursor: pointer;
    font-weight: bold;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#btn-base-map, #btn-filters {
    margin-top: 0px;
    cursor: pointer;
    width: 100px;
    text-align: center;
}

#btn-refresh {
    margin-top: 5px;
    cursor: pointer;
}

#btn-download {
    /*margin-top: 25px;*/
    cursor: pointer;
    width: 100px;
    text-align: center;
}

#btn-addthis {
    /*margin-top: 30px;*/
    margin-top: -28px;
    cursor: pointer;
}

#btn-embedd-map {
    margin-top: -28px;
    cursor: pointer;
    text-align: center;
}

.selector .text-box {
    background-color: #EEEEEE;
    width: 198px;
    height: 22px;
    font-size: 10px;
    margin: 2px;
    color: #000;
    padding: 2px;
    margin-right: 18px;

}

.selector_btn {
    float: right;
    width: 22;
    height: 24;
    cursor: pointer;
    border: 2px;
}

.filter-list {
    padding: 4px;
    z-index: 99;
    height: auto;
    max-height: 250px;
    position: absolute;
    font-size: 10pt;
    border: 1px solid #dcdcdc;
    margin-top: 2px;
    height: 200px;
    overflow-y: scroll;
    width: auto;
    width: 219px;
    background-color: #f9f9f9;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 12px;
}

.option-item {
    margin-bottom: 8px;
    clear: both;
}

.option-item  input {
    float: left;

}

.option-item  div {
    padding-top: 3px;

}

#map-container {
    width: 100%;
    height: 600px;
    padding: 10px;
    background-color: #edeeef;
    border: 1px solid #b3b3b3;
    padding: 5px;
    padding-right: 6px;

}

#map-container_tabbed {
    height: 600px;
    background-color: #edeeef;
    border: 1px solid #b3b3b3;
    padding: 5px;
}

#map_tabbed {
    border: 1px solid #b8b8b8;
    background: #010413;
    height: 100%;
}

#map-container_with_charts {
    width: 100%;
    height: 721px;
    padding: 5px;
    background-color: #edeeef;
    border: 1px solid #b3b3b3;
    margin-left: 2px;
}

.sliders {
    width: 100%;
    margin-top: 5px;
    margin-left: 0px;
}

.sliders_with_charts {
    width: 99%;
}

#map {
    border: 1px solid #b8b8b8;
    background: #010413;
    width: 100%;
    height: 100%;
}

.hspacer {
    height: 2px;
    /* background-image: url("/images/hspacer_background.png")*/

}

.filter-box {
    margin: 5px;
    padding: 5px;
    background-color: #FFFFFF;
}

.filter-box .hspacer {
    height: 2px;
    width: 178;
    margin-top: 10px;

}

.filter-list .hspacer {
    width: 100%;
    margin-top: 20px;
    height: 2px;
    margin-bottom: 3px;
    padding-left: 2px;
    padding-right: 2px;
    background-image: url("/images/hspacer_background.png");
    background-repeat: repeat-x;

}

.dashboard_wrapper {
    background-color: #E7E7E7;
    padding: 0px;
    background-image: url(/images/dashboard_bg.gif);
    background-repeat: repeat-x;
    height: 32px;
    overflow: hidden;
}

.dashboard_title {
    /*margin-bottom: 10px;*/
    font-size: 12px;
    color: #000000;
    text-transform: uppercase;
    font-weight: bold;
    float: left;
    padding: 5px;
    padding-top: 11px;
}

.info_icon {
    float: left;
    padding-top: 12px;
    padding-left: 1px;
}

.claro .dijitTooltipContainer {
    /*color: #FFFFFF;
    background-color: #70859D;*/
    border: 1px solid #FFFFFF;
}

#content {
    position: relative;
    /*padding-top: 10px;*/
    width: 100%;
    margin: 0px auto 0px auto;
    min-width: 1000px;
}

#layout-column-left {
    position: relative;
    margin: 0px 360px 0px 0px;
    background-color: #f8f8ff;
}

#layout-column-left_with_charts {
    position: relative;
    margin: 0px 500px 0px 0px;
    background-color: #f8f8ff;
}

#layout-column-right {
    width: 345px;
    float: right;
    margin: 0px;
    min-height: 670px;
    background-color: #F8F8FF;
    color: #525D68;
}

#layout-column-right_with_charts {
    width: 485px;
    float: right;
    margin: 0px;
    /*min-height: 680px;*/
    background-color: #EEEEEE;
    color: #525D68;
    overflow-y: hidden;
}

#layout-column-right li {
    margin-left: 0px;
}

#layout-column-right ul {
    margin-left: 0px;
    padding-left: 21px;
}

/*DOJO CUSTOMIZATION PANES*/

.dijitDialog {
    overflow: visible !important;
}

.dijitDialog, .dijitDialogPaneContent, .dijitDialogTitleBar {
    border-color: #CCCCCC !important;
    background-color: #f6f6f6 !important;
    font-size: 12px;
}

.selectInstructions {
    padding: 5px;
    margin: 5px;
}

/*.dijitTabContent, .tabLabel, .dijitTabPane {
    background-image: none !important;
    background-color: #FFFFFF !important;
    font-family: Helvetica, Arial, FreeSans, sans-serif;
    font-size: 12px;

}

.tabLabel {
    background-color: #FFFFFF !important;
    font-family: Helvetica, Arial, FreeSans, sans-serif;
    text-transform: uppercase;

}*/

.dijitDialogTitleBar {
    background-image: none !important;
    background-color: #ECEDEE !important;
    font-family: Helvetica, Arial, FreeSans, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    height: 20px;
}

/*.dijitTabContent {
    background-position: 0 0;
    background-repeat: repeat-x;
    border-bottom-width: 0;
    padding: 3px 6px;
    text-align: center;
    width: 120px;
}*/

.claro .dijitAccordionInnerContainerSelected {
    background-color: #EEEEEE;
    border: 0px solid #cdcdcd;
}

.claro .dijitAccordionContainer-dijitContentPane {
    font-family: Helvetica, Arial, FreeSans, sans-serif;
    font-size: 12px;
    background-color: #F6F6F6;
    padding: 4px;
    margin-bottom: 2px;
    line-height: 19px;
}

.claro .dijitAccordionInnerContainer {
    background-color: #EEEEEE;
    border: 0px;

}

.claro .dijitAccordionContainer .dijitAccordionChildWrapper {
    border: 0px solid #e1e1e1;
    background-color: #EEEEEE;
    margin: 0px 0px 0px;
    height: 600px;
}

.claro .dijitAccordionInnerContainerSelected .dijitAccordionTitle {
    background-position: 0 0;
    color: #525D68;
}

.claro .dijitAccordionTitle {
    font-family: Helvetica, Arial, FreeSans, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    color: #525D68;
    height: 30px;
    border: 0px solid #e1e1e1;
    background-color: #f1f1f1;
    background-image: none;
    margin-bottom: 2px;

}

.claro .dijitAccordionTitleSelected {
    background-color: #f1f1f1;
}

.dijitAccordionTitleFocus {
    padding-top: 6px;
    background-image: url("/images/pane_title_button.png");
    background-repeat: no-repeat;
    background-position: right;

}

.dijitAccordionTitleSelected .dijitAccordionTitleFocus {
    background-image: url("/images/pane_title_button_expanded.png");
    color: #525D68;
}

.dijitAccordionTitleSelected {
    cursor: default;
}

.claro .dijitaccordioninnercontainerselectedhover .dijitaccordionchildwrapper, .claro .dijitaccordioninnercontainerselectedactive .dijitaccordionchildwrapper {
    background-color: white;
    border: 0px solid #e1e1e1 !important;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.25);
}

.dijitAccordionContainer-dijitContentPane p {
    padding: 2px;
    margin: 2px;
}

.dijitAccordionContainer-dijitContentPane h1 {
    font-size: 16px;
    padding: 2px;
    margin: 0px;
}

.dijitAccordionContainer-dijitContentPane h2 {
    font-size: 14px;
    padding: 2px;
    margin: 0px;
}

.dijitAccordionContainer-dijitContentPane h3 {
    font-size: 12px;
    padding: 2px;
    margin: 0px;
}

.dojoxRangeSlider .dijitSliderProgressBar {
    overflow: hidden;
    cursor: pointer;
    background: #000 !important;
    filter: alpha(opacity = 40);
    opacity: 0.4;
    -moz-opacity: 0.4;
    height: 10px !important;
    top: -2px;
    border: 1px solid #EEEEEE;
}

/*
dojoxRangeSlider .dijitSliderLeftBumper, .dojoxRangeSlider .dijitSliderBottomBumper {
    background: #FFFFFF !important;
}

.dojoxRangeSliderBarContainer {
    position: relative;

}

.dojoxRangeSlider .dijitSliderProgressBarV {
    position: relative !important;

}



.dojoxRangeSlider .dijitSliderProgressBarV {
    position: absolute !important;
    border-width: 1px;
}

.dojoxRangeSlider .dijitSliderImageHandleH {
    left: -50%;
}

.dijitSlider .dojoxRangeSliderBarContainer .dijitSliderProgressBarH,
.dojoxRangeSlider .dijitSliderMoveableH {
    right: auto !important;
}
*/
.dijitRuleContainer {
    overflow: visible;
    position: relative;
}

.claro .dijitRuleLabel {
    font-family: Helvetica, Arial, FreeSans, sans-serif;
    font-size: 11px;
}

.claro .dijitRuleLabelsContainerH {
    padding: 0px 0;
}

.dijitRuleContainer {
    overflow: visible;
    position: relative;

}

.dijitRuleLabelContainerH {
    display: inline-block;
    text-align: center;

}

.dijitRuleLabelContainer {
    position: absolute;
}

.dijitRuleMarkH {
    border: 0px solid red !important;
    width: 20px !important;
    height: 20px !important;
    margin-left: -10px;
    top: -10px !important;

}

.dijitRuleMark {
    border: 1px solid black;
    height: 100%;
    line-height: 0;
    position: absolute;
}

.claro .dijitSlider .dijitSliderProgressBarH, .claro .dijitSlider .dijitSliderLeftBumper {
    background-color: #eeeeee;
    background-image: none;
    background-position: 0 -20px;
    background-repeat: repeat-x;
    border-color: #B5BCC7;
    background-image: none !important;
}

/*DOJO DateTextBox*/

.claro .dijitCalendarDateTemplate {
    background-color: #FFFFFF;
    background-image: url("images/calendarContainerImages.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    border-bottom: 1px solid #D3D3D3;
    font-family: Arial;
    font-size: 0.909em;
    font-weight: bold;
    letter-spacing: 0.05em;
    padding-top: 0;
    text-align: center;
}

.dj_ie6 .claro .dijitCalendarDateTemplate {
    background-image: none;
}

.claro .dijitCalendarPreviousMonth, .claro .dijitCalendarNextMonth {
    background-color: #E9F4FE;
    background-image: none;
    border-bottom: 1px solid #D3D3D3;
}

.claro .dijitCalendarDateTemplate .dijitCalendarDateLabel {
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    display: block;
    padding: 3px 5px 3px 4px;
    text-decoration: none;
}

.claro .dijitCalendarPreviousMonth .dijitCalendarDateLabel, .claro .dijitCalendarNextMonth .dijitCalendarDateLabel {
    background-color: #F6F6F6;
    border-color: #F6F6F6;
    color: #EEEEEE;
}

.claro .dijitCalendarYearContainer {
    vertical-align: middle;
}

.claro .dijitCalendarYearControl {
    padding: 1px 2px 2px;
}

.claro .dijitCalendarYearLabel {
    margin: 0;
    padding: 2px 0 0;
}

.claro .dijitCalendarYearLabel span {
    vertical-align: middle;
}

.claro .dijitCalendarSelectedYear {
    padding: 0 3px;
}

.claro .dijitCalendarNextYear, .claro .dijitCalendarPreviousYear {
    font-size: 0.909em;
    padding: 1px 6px;
}

.claro .dijitCalendarSelectedYear {
    color: #000000;
    font-size: 1.091em;
}

.claro .dijitCalendarHoveredDate .dijitCalendarDateLabel {
    background-color: #FFFFFF;
    border: 1px solid #769DC0;
    color: #000000;
}

.claro .dijitCalendarNextYearHover, .claro .dijitCalendarPreviousYearHover {
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    color: #000000;
    padding: 0 5px;
}

.claro .dijitCalendarNextYearActive, .claro .dijitCalendarPreviousYearActive {
    background-color: #CFE5FA;
    border: 1px solid #769DC0;
    padding: 0 5px;
}

.claro .dijitCalendarActiveDate .dijitCalendarDateLabel {
    background-color: #FFFFFF;
    background-image: url("images/calendarContainerImages.png");
    background-position: 0 -300px;
    border: 1px solid #FFFFFF;
}

.dj_ie6 .claro .dijitCalendarActiveDate .dijitCalendarDateLabel {
    background-image: none;
}

.claro .dijitCalendarSelectedDate .dijitCalendarDateLabel {
    background-color: #ABD6FF;
    border-color: #769DC0;
    color: #000000;
}

.claro .dijitCalendarDisabledDate .dijitCalendarDateLabel {
    background-color: transparent;
    border-width: 0;
    color: #818181;
    padding: 4px 6px 4px 5px;
    text-decoration: line-through;
}

.claro .dijitCalendar {
    -moz-border-radius: 4px 4px 4px 4px;
    background-color: #FFFFFF;
    background-image: url("images/calendarContainerImages.png");
    background-position: 0 -448px;
    background-repeat: repeat-x;
    border: 1px solid #B5BCC7;
    padding: 6px 5px 3px;
    text-align: center;
}

.claro .dijitCalendarHover, .claro .dijitCalendarActive {
    background-color: #FFFFFF;
    border: 1px solid #769DC0;
}

/*DOJO MAP POPUPS*/
.esriPopup .titlePane {
    -moz-border-radius: 5px 5px 0 0;
    background-color: #F6F6F6;
    border-color: #525D68 #525D68 -moz-use-text-color;
    cursor: default;
    line-height: 20px;
    padding-left: 6px;
    color: #000000;
    border: 1px solid #B5BCC7;
}

.esriPopup .titleButton {
    background: url("/images/popup.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    position: absolute;
    top: 2px;
}

.esriPopup .contentPane {
    background-color: #EEEEEE;
    border-color: -moz-use-text-color #B5BCC7;
    border-left: 1px solid #B5BCC7;
    border-right: 1px solid #B5BCC7;
    border-style: none solid;
    border-width: medium 1px;
    color: #000000;
    max-height: 300px;
    overflow: auto;
    padding: 10px 6px 6px 10px;
    position: relative;
}

/*END DOJO UI CUTOMIZATION */
#aid_button {
    border-left: 5px solid #567088 !important;

}

#aid h1, #aid h2, #aid h3 {
    border-bottom: 3px solid #567088;
}

#armed-conflict_button {
    border-left: 5px solid red !important;

}

#armed-conflict h1, #armed-conflict h2, #armed-conflict h3 {
    border-bottom: 3px solid red;
}

#social-conflict_button {
    border-left: 5px solid #A00000 !important;

}

#social-conflict h1, #social-conflict h2, #social-conflict h3 {
    border-bottom: 3px solid #A00000;
}

.aid h1, .aid h2, .aid h3 {
    text-decoration: none;
    color: #525D68;

}

.armed-conflict h1, .armed-conflict h1, .armed-conflict h2, .armed-conflict h1, .armed-conflict h3 {
    text-decoration: none;
    color: #525D68;

}

#social-conflict h1, #social-conflict h2, #social-conflict h3 {
    text-decoration: none;
    color: #525D68;

}

#aid a {
    text-decoration: none;
    font-weight: bold;
    color: #525D68;
}

#armed-conflict a {
    text-decoration: none;
    color: #525D68;
}

#social-conflict a {
    text-decoration: none;
    color: #525D68
}

#aid li {
    text-decoration: none;
    color: #525D68;
}

#armed-conflict li {
    text-decoration: none;
    font-weight: bold;
    color: #525D68;
}

#social-conflict li {
    text-decoration: none;
    color: #525D68;
}

#governance_button {
    border-left: 5px solid #21110d !important;

}

#governance h1, #governance h2, #governance h3 {
    border-bottom: 3px solid #21110d;
}

#governance h1, #governance h2, #governance h3 {
    text-decoration: none;
    color: #525D68;

}

#governance a {
    text-decoration: none;
    font-weight: bold;
    color: #525D68;
}

#governance li {
    text-decoration: none;
    color: #525D68;
}

#climate_button {
    border-left: 5px solid #33A300 !important;

}

#climate h1, #governance h2, #governance h3 {
    text-decoration: none;
    color: #525D68;

}

#climate h1, #climate h2, #climate h3 {
    border-bottom: 3px solid #33A300;
}

#climate a {
    text-decoration: none;
    font-weight: bold;
    color: #525D68;
}

#climate li {
    text-decoration: none;
    color: #525D68;
}

#map {
    min-height: 500px;
    background: #010413;
    border: 1px solid #fff;
    width: 100%;
    position: relative;
}

#map #legend1 {
    background: #E1E4E6;
    /*filter: alpha(opacity = 90);
    opacity: 0.8;
    -moz-opacity: 0.8;*/
    position: absolute;
    bottom: 5px;
    left: 50px;
    width: 180px;
    z-index: 39;
    color: #000;
    font-size: 10px;
}

#legend1 ul {
    padding-left: 10px;
}

#legend1 ul li {
    list-style: square;
    list-style-position: inside;
    font-size: 30px;
    padding: 0;
    margin: 0;
    line-height: 15px;
}

#legend1 ul li span {
    font-size: 10px;
    color: #000;
    height: 100%;
    width: auto;
    vertical-align: bottom;
}

#legend1 ul li#conflict {
    color: red;
}

#legend1 ul li#aid {
    color: blue;
}

#legend1 ul li#social {
    color: #A00000;
}

#legend1 ul li#vunerability1 {
    color: #FFFF80;
}

#legend1 ul li#vunerability2 {
    color: #FAD155;
}

#legend1 ul li#vunerability3 {
    color: #F2A72E;
}

#legend1 ul li#vunerability4 {
    color: #AD5313;
}

#legend1 ul li#vunerability5 {
    color: #6B0000;
}

#legendHeader {
    font-size: 10px;
    color: #000;
    margin-top: 10px;
    padding: 0px;
}

#legendSeparator {
    background-color: #000;
    clear: both;
    padding: 0;
    clear: both;
    width: 100%;
    height: 10%;
}

#legendBody {
    padding: 0;
    clear: both;
    border-top-width: .2em;
    border-top-style: solid;
    border-top-color: #000;
}

#map #legendShow {
    background: #F7F7F7;
    filter: alpha(opacity = 90);
    opacity: 0.8;
    -moz-opacity: 0.8;
    position: absolute;
    bottom: 5px;
    left: 50px;
    width: 180px;
    z-index: 949;
    font-size: 10px;
    color: #000;
    padding: 0px;
    display: none;
}

#map #legend2 {
    background: #F7F7F7;
    filter: alpha(opacity = 90);
    opacity: 0.8;
    -moz-opacity: 0.8;
    position: absolute;
    bottom: 15px;
    left: 50px;
    padding: 10px;
    font-size: 10px;
    color: #000;
    width: 200px;
}

.esriBasemapGalleryNode {
    float: left;
    margin: 5px 10px 0;
    width: 26%;
}

.esriBasemapGalleryThumbnail {
    border: 1px solid #FFFFFF;
    box-shadow: 0 0 7px #000000;
    height: 67px;
    margin: 1px;
    width: 100%;
}

.esriBasemapGallery {
    display: none;
    position: absolute;
    background-color: #f6f6f6;
    z-index: 100;
    font-size: 11px;
    width: 363px;
    overflow: auto;
    height: 300px;
    padding: 10px;
    filter: alpha(opacity = 85);
    opacity: .85;
    -moz-opacity: .85;
}

#footer-spacer {
    clear: both;
    height: 4px;
    background-color: #6a747d;
    position: relative;

}

#footer {
    text-align: left;
    position: relative;
    height: 61px;
    background-repeat: no-repeat;
    background-position: right;
    width: 100%;
    color: #999999;
    padding-top: 10px;
    font-family: Helvetica, Arial, FreeSans, sans-serif;
    font-size: 11px;
}

#left-column-spacer {
    background-color: #DCDCDC;
    clear: both;
    height: 1px;
    position: relative;
    bottom: 4px;
    padding-right: 16px;
    width: 100%;
}

#slider-container {
    padding-top: 20px;
    position: relative;
    width: 690px;
    height: 100px;

}

.slider {
    width: 100%;
    padding-top: 20px;
    float: left;
    background-color: inherit;
    height: 49px;
    padding-left: 10px;
    /*border-bottom: 1px solid #B3B3B3;*/
}

#navlist li {
    display: inline;
    list-style-type: none;
    padding-right: 20px;
    font-family: Helvetica, Arial, FreeSans, sans-serif;
    margin-top: 0px;
    padding-top: 0px;
}

#logos_footer li {
    display: inline;
    list-style-type: none;
    padding-right: 20px;
    margin-top: 0px;
    padding-top: 0px;
}

#logos_footer {
    float: right;
    margin-top: 0px;
    padding-top: 0px;
    padding-right: 10px;
    width: 50%;
    text-align: right;
}

#navlist a {
    text-decoration: none;
    color: #776654;
    font-size: 12px;
    margin-top: 0px;
    padding-top: 0px;
}

#navlist a:hover {
    color: #ffffff;
}

#navlist a:active {
    color: #ffffff;
}

.footer_left {
    float: left;
    color: #8F969C;
    font-size: 8px;
    font-weight: normal;
    letter-spacing: 1.1px;
    line-height: 15px;
    text-align: left;
    word-spacing: 1px;
    padding-left: 20px;
    font-family: Helvetica, Arial, FreeSans, sans-serif;
}

#footer_left a {
    color: #8F969C;
    text-decoration: none;
    font-weight: bold;
    outline: medium none;
}

.radius {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

#white-spacer {
    margin: 0;
    clear: both;
    background-color: #F8F8FF;
    height: 3px;
}

.filter_sec_button {
    background: url("../images/button_bg.jpg") repeat-x scroll 0 0 #334553;
    text-align: center;
    border: 1px solid #505B67;
    color: #FFFFFF;
    font-size: 10px;
    padding: 4px;
    width: 90px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    cursor: pointer;
}

.footer_logo {
    height: 40px;
    margin-top: 0px;
    padding-top: 0px;
    vertical-align: top;
}

.info_window {
    /*font-size: 10px;*/
    margin-bottom: -13px;
    margin-top: 2px;
    padding-bottom: 0px;
    padding-left: 20px;
}

.dojoxLegendNode {
    /*border: 1px solid #ccc;*/
    /*margin: 5px 10px 5px 10px;*/
    padding: 3px;
    /*float:right;*/
}

.dojoxLegendText {
    display: block;
    font-size: 9pt;
    /*margin-left: 0.5em;*/
    padding-left: 1.5em;
    position: relative;
    text-indent: 0;
    top: -13px;
    vertical-align: top;
}

.UpButton {
    background-image: url("/images/todelete/skin/sorted_asc.gif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 10px auto;
    margin-left: 2px;
    width: 481px;
    margin-bottom: 2px;
    padding-top: 1px;
}

.DownButton {
    background-image: url("/images/todelete/skin/sorted_desc.gif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 10px auto;
    margin-left: 2px;
    width: 481px;
    margin-top: 2px;
}

.loadingmap-icon {
    float: left;
    position: relative;
    top: 8px;
    margin-left: 5px;
    margin-right: 10px;
}

.loadingmap-icon img{
    position: relative;
    top: 2px;
}